<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/tv_date_str"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:text="时间："
        android:textColor="#FF6666"
        android:textStyle="bold"
        android:textSize="@dimen/adapter_item_text_size_sp" />

    <cn.net.caoyao.cpzshandset.ui.weight.MyListView
        android:id="@+id/lv_shipment_upload_status"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:cacheColorHint="@color/transparent"
        android:divider="@color/lv_option_list_style_divider_color"
        android:dividerHeight="1dip"
        android:footerDividersEnabled="false"
        android:headerDividersEnabled="false"
        android:listSelector="@color/transparent"
        android:overScrollFooter="@android:color/transparent"
        android:overScrollMode="never"
        android:scrollbars="none" />

</LinearLayout>